
Website Input - Feature #1097

Extraction of attribute values (or XML output)

10/28/2015 08:53 PM - Luke Murphey

Status: New Start date: 10/28/2015

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://answers.splunk.com/answers/307167/website-input-attribute-values.html

History

#1 - 01/15/2016 11:49 PM - Luke Murphey

- Subject changed from XML extraction to Extraction of attribute values (or XML output)

#2 - 04/06/2017 08:57 PM - Luke Murphey

- Priority changed from Normal to Low
